count: 1
next: null
previous: null
results:
- authors:
  - Kim J.
  doi: ''
  expert_db: false
  pub_id: '1012882'
  publication: Submitted (17-JUL-2018) to the INSDC. School of Civil and Environmental
    Engineering, Yonsei University, 50 Yonsei-ro, Seoul 03722, Republic of Korea
  pubmed_id: ''
  title: INSDC submission
